.bg-dark {
    background-color: #f1f1f1!important;
}
.border-secondary {
    border-color: #ccc!important;
}
.bg-opt-orange {
    background-color: #e2801f!important;
}
.bg-opt-grey {
    background-color: #231F20!important;
}

.btn-opt-grey {
    color: #fff;
    background-color: #231F20;
    border-color: #231F20;
}
.page-wrapper { margin-left: 0; }

.error_color{ color:#f00; }

#changePassword tr td {
    border: 0px;
}

#changePassword .form-control {
    width: 80%;
}

#changePassword .btnCancel {
	border: none;
}

.changePasswordbg {
    /* background: url(../images/banner/gray.png)no-repeat; */
    width: 67%;
    height: auto;
    display: block;
    padding: 20px 0px;
    position: relative;
    background-position: top center;
    background-size: cover;
    margin: 30px auto 0px auto;
}

.changePasswordErrorMsg{
	color: #f00;
    text-align: left;
}

#changePassword{
    border: 1px solid #ccc;
}